Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000468KdenliveUser Interfacepublic2008-12-13 23:322008-12-29 15:37
Reporterreinhard 
Assigned Todoitux 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSUbuntu LinuxOS Version8.10
Product VersionRecent git 
Target Version0.7.1Fixed in Version0.7.1 
Summary0000468: undo don't restore applied effects
Descriptionundo (rev. 2787) don't restore applied effects when a segment was deleted
Steps To Reproduce- add effect(s) to a segment
- delete this segment
- do undo
Additional Informationthe clip will be restored correctly, but the applied effect(s) are gone.
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships
child of 0000472closed rotate effect doesnt work 

-  Notes
(0001666)
doitux (updater)
2008-12-15 11:48

i can confirm this.

1. add a clip
2. add a video-effect (obscure for me)
3. delete clip
4. undo delete
clip is there again but without effect

if i undo "Add Obscure" and then redo "Add Obscure" the effect is added again.
(0001731)
xzhayon (developer)
2008-12-17 00:32

jb fixed this on revision 2800
(0001732)
doitux (updater)
2008-12-17 00:35
edited on: 2008-12-17 00:35

fix in rev 2800 tested. it works fine now. so we can close


- Issue History
Date Modified Username Field Change
2008-12-13 23:32 reinhard New Issue
2008-12-13 23:32 reinhard Build/Install Method => Build Wizard
2008-12-15 11:48 doitux Note Added: 0001666
2008-12-15 11:48 doitux Status new => acknowledged
2008-12-15 12:07 madsdyd Relationship added related to 0000472
2008-12-15 12:14 administrator Target Version => 0.7.1
2008-12-15 16:42 madsdyd Relationship deleted related to 0000472
2008-12-15 16:42 madsdyd Relationship added child of 0000472
2008-12-17 00:32 xzhayon Note Added: 0001731
2008-12-17 00:35 doitux Note Added: 0001732
2008-12-17 00:35 doitux Status acknowledged => resolved
2008-12-17 00:35 doitux Fixed in Version => Recent git
2008-12-17 00:35 doitux Resolution open => fixed
2008-12-17 00:35 doitux Assigned To => doitux
2008-12-17 00:35 doitux Note Edited: 0001732
2008-12-29 15:36 madsdyd Fixed in Version Recent git => 0.7.1
2008-12-29 15:37 madsdyd Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker